/* MOBILE AND DESKTOP */
@media screen and (max-width: 414px), screen and (max-device-width: 736px) {
/* ELEMENTS */
body {
	background-image: url(http://standupforfreshcontent.com/img/drywallBG.jpg);
	background-repeat: repeat;
}

/* TUMBLR */
#videos .btns a.tumblrNotLiked {
	margin-left: 15px;
}
#videos .btns a.tumblrLiked {
	margin-left: 15px;
}
/**/

/* MAIN */
#container {
	width: 100%;
	/*border: 1px solid red;*/
}

/* HEADER */
#header img.desktop {
	display: none;
}
#header img.mobile {
	position: relative;
	width: 100%;
	height: auto;
	display: block;
	z-index: 1;
	/*border: 1px solid red;*/
}
#header #scrollDown {
	background-image: url(http://standupforfreshcontent.com/img/scrollDown_mobile.png);
	width: 174px;
	height: 44px;
	bottom: 10px;
}

/* VIDEOS */
#videos {
	background-image: none;
	width: 90% !important;
	padding-top: 45px;
	margin-bottom: -41px;
	/*max-height: none !important;*/
	height: auto;
}
#videos-wrapper {
	margin-left: 0px;
	margin-right: 0px;
}
#videos-wrapper #bxslider1 {
	margin: 0 auto;
	margin-left: 0px !important;
}
#videos-wrapper #bxslider1 iframe {
	width: 100% !important;
	/*border: 1px solid red;*/
}
#videos .bx-wrapper {
	margin: 0 auto;
	width: 100% !important;
}
#videos .bx-wrapper .bx-viewport {
	margin: 0 auto;
	width: 100% !important;
}
	
#videos-wrapper #bxslider1 .slide.video .socialBox {
	/*border: 1px solid red;*/
	/*margin-top: auto;*/
}
#videos .socialBox {
	width: 100%;
	/*height: 34px;*/
	font-size: 15px;
	display: block;
	/*border: 1px solid red;*/
}
#videos .socialBox span {
	margin-left: 10px;
}
#videos .socialBox .sharingBox {
	position: absolute;
	margin-top: 3px;
	text-align: left;
	left: 140px;
	top: 4px;
	display: block;
	/*border: 1px solid blue;*/
	z-index: 2;
}
#videos .socialBox .sharingBox img {
	margin-right: 5px;
}
#videos .tumblrBox {
	width: 100%;
	height: 39px;
	background-color: #FFF;
	top: -41px;
	/*padding-top: 15px;*/
	/*border: 1px solid green;*/
}
#videos .tumblrBox img {
	margin-right: 0px;
	margin-left: 5px;
}
#videos .tumblrBox span {
	left: 0;
}
#videos .tumblrBox span.btns {
	position: absolute;
	left: 5px;
	/*top: 20px;*/
	top: 7px;
}
#videos .tumblrBox span.days_notes {
	position: absolute;
	width: calc(100% - 10px);
	/*top: 35px;*/
	top: 20px;
	padding-right: 10px;
	text-align: right;
}
#videos .tumblrBox span.days_notes .notes {
	display: none;
}
/**/

/* COMPARISON */
#comparison {
	position: relative;
	margin: 0 auto !important;
	background-image: none;
	/*width: 90% !important;*/
	width: 90%;
	max-width: 370px;
	/*width: 100%;*/
	/*height: 880px;*/
	height: 100%;
	max-height: none !important;
	padding-top: 45px;
	padding-bottom: 0px;
	margin-bottom: 30px !important;
	/*border: 1px solid green;*/
}

#comparison .bx-wrapper {
	margin: 0 auto !important;
	display: none;
	/*border: 1px solid blue !important;*/
}

/*
*/
#comparison-wrapper ul#bxslider2_desktop {
	display: none;
}
#comparison-wrapper ul#bxslider2_mobile {
	display: block;
}

#comparison-wrapper .bx-wrapper:last-child {
	display: block;
}

#comparison .bx-wrapper .bx-viewport {
	margin: 0 auto !important;
	width: 100% !important;
	height: 100% !important;
	text-align: center;
	max-height: none !important;
	padding-bottom: 0;
	/*border: 1px solid blue;*/
}
#comparison .slide {
	margin: 0 auto;
	width: 100%;
	max-height: none !important;
	height: 100% !important;
	/*
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
	/*To get image to size properly on mobile*/
	/*background-attachment: scroll;*/
}
#comparison .bx-wrapper .bx-viewport ul li img {
	width: 100%;
}
#comparison h1#whats_in_your {
	display: none;
}
#comparison h1#whats_in_your_mobile {
	position: relative;
	margin: 0 auto;
	display: block;
	width: 90%;
}
#comparison h1#whats_in_your_mobile img {
	width: 100%;
	height: auto;
}
#comparison .socialBox {
	width: 100%;
	/*height: 108px;*/
	height: 40px;
}
#comparison .socialBox img {
	width: auto !important;
}
#comparison .socialBox .tumblrBox {
	width: 100%;
	max-width: none;
	margin-left: auto;
	top: 0px;
}
#comparison .socialBox .tumblrBox .title {
	display: block;
	position: absolute;
	top: -5px;
	left: -20px;
	font-size: 15px;
	color: #382010;
}
#comparison .tumblrBox span {
	/*margin-left: 20px !important;*/
}
#comparison .socialBox .tumblrBox .sharingBox {
	position: absolute;
	width: 100%;
	top: 6px;
	/*left: -100px;*/
	left: 122px;
	right: auto;
	text-align: left;
	display: block;
}
#comparison .tumblrBox span.btns {
	position: absolute;
	left: 10px;
	/*top: 75px;*/
	top: 5px;
}
#comparison .tumblrBox span.days_notes {
	position: absolute;
	width: calc(100% - 10px);
	/*top: 75px;*/
	top: 5px;
	/*left: -30px;*/
	padding-right: 10px;
	text-align: right;
	display: none;
}
#comparison .tumblrBox span.days_notes .notes {
	display: none;
}
#comparison #nutritionalInfo {
	position: absolute;
	bottom: -50px;
	width: 100%;
	/*top: -110px;*/
	/*top: 840px;*/
}
#comparison #nutritionalInfo span {
	display: block;
	left: 0px !important;
	
}
#comparison #nutritionalInfo span:nth-child(1) {
	right: 70px;
}
#comparison #nutritionalInfo span:nth-child(2) {
	right: 226px;
	top: 30px;
}
/**/

/* STAND UP */
#standup {
	background-image: none;
	/*height: 522px;*/
	margin-bottom: 0px;
	width: 100% !important;
	height: 392px;
	max-height: none !important;
	padding-top: 23px;
	/*border: 1px solid blue;*/
}
#standup .bx-wrapper {
	width: 90%;
	top: 0px;
	margin-top: 120px !important;
}
#standup .bx-wrapper .bx-viewport {
	top: 10px !important;
	/*height: 366px !important;*/
	height: 216px !important;
	max-height: none !important;
}
#standup h1#stand_up_for_fresh {
	display: none;
}
#standup h1#stand_up_for_fresh_mobile {
	position: relative;
	margin: 0 auto;
	display: block;
	/*width: 90%;*/
}
#standup h1#stand_up_for_fresh_mobile img {
	width: 100%;
	height: auto;
}
#standup .socialBox {
	width: 100%;
	max-width: none;
	/*height: 108px;*/
	height: 40px;
	background-color: #DCF1F2;
	font-size: 13px;
}
#standup .socialBox .tumblrBox {
	width: 100%;
	top: 1px;
	left: auto;
}
#standup .socialBox .tumblrBox .title {
	display: block;
	position: absolute;
	top: 5px;
	left: 10px;
	font-size: 15px;
	color: #382010;
}
#standup .socialBox .tumblrBox .sharingBox {
	position: absolute;
	width: 100%;
	display: block;
	top: 5px;
	left: 120px;
	right: auto;
}
#standup .tumblrBox span.btns {
	position: absolute;
	left: 10px;
	/*top: 75px;*/
	top: 5px;
}
#standup .tumblrBox span.days_notes {
	position: absolute;
	/*top: 80px;*/
	width: calc(100% - 10px);
	padding-right: 10px;
	top: 10px;
	left: 0;
	/*left: 55%;*/
	text-align: right;
}
#standup .tumblrBox span.days_notes .notes {
	display: none;
}
#standup #mobileGreenBG {
	position: absolute;
	display: block;
	/*background-color: #5ebef1;
	opacity: 0.7;*/
	background-image: url(http://standupforfreshcontent.com/img/bg_green_transparent.png);
	width: 100%;
	/*height: 469px;*/
	height: 439px;
	margin-top: 20px;
	z-index: 0;
}
#standup  #submitWrapper {
	position: absolute;
	margin-top: auto;
	top: 80px;
	width: calc(100% - 20px);
	padding: 0 0px 0 20px;
	line-height: 27px;
	font-size: 22px;
	letter-spacing: 4px;
}
#standup .submitText {
	bottom: 0;
	font-stretch: normal;
	width: 80%;
}
#standup .submitButton {
	position: absolute;
	float: none;
	/*margin-top: 90%;*/
	margin-top: auto;
	bottom: -310px;
	margin-bottom: auto;
	left: 0px;
	width: 100%;
	text-align: center;
}
/**/

/* FRESH FEED */
#freshFeed {
	width: 100%;
	height: 686px;
	display: ;
}

/* IFRAME */
.iframe {
	width: 100%;
	height: 686px;
}

/* BACK TO TOP */
#back_to_top {
	position: relative;
	margin: 0 auto;
	width: 100%;
	display: block;
	height: 103px !important;
	background-image: url(http://standupforfreshcontent.com/img/btn_backToTop.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
}

/* FOOTER */
#footer {
	position: relative;
	/*height: 415px;*/
	height: 208px;
	width: 100%;
	max-width: none;
}
#footer-wrapper li {
	line-height: 20px;
}
#footer .footerNav {
	vertical-align: top;
	margin-left: -15px;
}
#footer .socialLinks {
	vertical-align: top;
}
#footer .copyright {
	top: 160px;
	right: 0;
	text-align: center !important;
}
/**/

}

/* MOBILE AND DESKTOP */
@media screen and (max-width: 414px) and (min-width: 365px) {
	/* VIDEOS */
	
	/* COMPARISON */
	#comparison {
		padding-bottom: 45px;
	}
	#comparison #nutritionalInfo {
		bottom: -35px;
	}
	
	/* STAND UP */
	#standup {
		/*height: 522px;*/
		/*height: 565px;*/
		margin-bottom: 10px;
		/*border: 1px solid blue;*/
	}
	#standup h1#stand_up_for_fresh_mobile {
		width: 90%;
	}
	#standup #mobileGreenBG {
		/*height: 500px;*/
	}
	#standup .tumblrBox span.days_notes {
		/*left: 75%;*/
	}
	#standup .submitButton {
		/*margin-top: 90%;*/
		margin-top: 80%;
	}
}

/* MOBILE AND DESKTOP */
@media screen and (max-width: 365px) {
	/* VIDEOS */

	/* COMPARISON */
	#comparison {
		padding-bottom: 40px;
	}
	
	/* STAND UP */
	#standup h1#stand_up_for_fresh_mobile {
		width: 90%;
	}
	
	/* FOOTER */
	#footer .footerNav {
		display: block;
	}
	#footer .socialLinks {
		display: block;
		margin-left: -15px;
	}
	#footer .copyright {
		top: 250px;
	}
}
/**/

/* MOBILE ONLY */
@media screen and (min-width: 320px) and (max-width: 370px) {
	/* COMPARISION */

	/* STAND UP */
	#standup {
		height: 353px;
		margin-bottom: 10px;
		padding-top: 28px;
		/*border: 1px solid red;*/
	}
	#standup .bx-wrapper .bx-viewport {
		height: 236px !important;
	}
	#standup #mobileGreenBG {
		/*height: 499px;*/
		height: 399px;
	}
	#standup #submitWrapper {
		top: 85px;
	}
	#standup .submitButton {
		/*margin-top: 95%;*/
		bottom: -260px;
	}
	/* FOOTER */
	#footer {
		height: 288px;
	}
}

/* MOBILE ONLY */
/* iPhone 5 */
@media screen and (max-device-width: 480px) and (orientation: landscape) {
	/* VIDEOS */
	
	/* COMPARISON */
	
	/* STAND UP */
	#standup {
		/*height: 702px;*/
		height: 480px;
		padding-top: 33px;
		margin-bottom: 10px;
		margin-top: 70px !important;
		/*border: 1px solid red;*/
	}
	#standup .bx-wrapper .bx-viewport {
		height: 386px !important;
	}
	#standup h1#stand_up_for_fresh_mobile {
		width: 60%;
	}
	#standup #mobileGreenBG {
		/*height: 499px;*/
		height: 535px;
		/*border: 1px solid blue;*/
	}
	#standup #submitWrapper {
		/*top: -70px;*/
		top: 85px;
		margin-left: 5px;
	}
	#standup .submitButton {
		/*margin-top: 95%;*/
		bottom: -380px;
	}

	/* FOOTER */
	#footer {
		height: 230px;
	}
}

/* MOBILE ONLY */
/* iPhone 6  */
@media screen and (max-width: 736px) and (min-width: 569px) and (orientation: landscape) {
	/* VIDEOS */
	#videos {
		margin-bottom: auto;
	}
	#videos-wrapper #bxslider1 {
		/*height: 540px;*/
	}
	#videos .bx-wrapper .bx-viewport {
		width: 100% !important; /* REMOVE WHEN MORE THAN 1 SLIDE IN SLIDER */
	}
	
	/* COMPARISON */
	#comparison #nutritionalInfo {
		bottom: -35px;
	}
	
	/* STAND UP */
	#standup {
		/*height: 702px;*/
		height: 554px;
		margin-bottom: 10px;
		margin-top: 60px;
	}
	#standup h1#stand_up_for_fresh_mobile {
		width: 50%;
	}
	#standup #mobileGreenBG {
		/*height: 650px;*/
		height: 600px;
	}
	#standup .bx-wrapper .bx-viewport {
		height: 466px !important;
	}
	#standup  #submitWrapper {
		top: 85px;
		width: calc(100% - 50px);
		padding: 0 10px 0 40px;
		line-height: 28px;
		font-size: 28px;
	}
	#standup .submitButton {
		/*margin-top: 68%;*/
		
		bottom: -450px;
	}
}

/* TABLET ONLY */

@media only screen and (max-device-width: 768px) and (min-device-width: 480px) and (orientation: portrait) {
#videos {
	margin-bottom: auto;
	padding-top: 35px;
}
#videos-wrapper {
	margin-bottom: auto;
}
#videos .bx-wrapper .bx-viewport {
	margin-bottom: -35px;
}
}
@media only screen and (max-device-width: 768px) and (min-device-width: 480px) and (orientation: landscape) {
#container_pre {
	display: none;
}
#container_inner {
	display: block;
}
#videos {
	margin-bottom: auto;
	padding-bottom: 10px;
}
#videos-wrapper {
	margin-bottom: auto;
}
#videos .bx-wrapper .bx-viewport {
	margin-bottom: auto;
}
}

/* ANDROID */
/* Galaxy S4 reports 360px x 640px to the browser - Aspect ratio is 9/16 - Pixel ratio is 3 */
@media screen and (max-device-width: 360px) and (-webkit-min-device-pixel-ratio: 3) and (device-aspect-ratio: 9/16) {
	
}